

@media (min-width:1681px) and (max-width:1920px){
	
	
	
	
}


@media (min-width:1501px) and (max-width:1680px){
	
	
	
}

@media (min-width:1367px) and (max-width:1450px){
	
	
}


@media (min-width:1281px) and (max-width:1366px){
	
	

}


@media (min-width:1024px) and (max-width:1200px){
	
ul.contact-info li {
    padding: 10px 0;
    margin: 0.5em 0 0;
    list-style: none;
    color: #c1c1c1;
    font-weight: 400;
    display: flex;
}

.right-ac {
    margin-top: 15px;
}


}


@media (min-width:768px) and (max-width:1023px){


.navbar-brand {
    padding: 10px 10px;
    /* transition: all 0.4s linear; */
}
.navbar-brand>img {
    display: block;
    width: 190px;
}

.affix .navbar-default {
    margin-bottom: 0px;
    border: 0px;
    width: 100%;
    background: #fff;
    position: fixed;
    border-radius: 0px;
    padding: 7px 3%;
    box-shadow: 0px 0px 0px 0px #6d6d6d;
    padding-bottom: 13px;
    /* transition: all 0.5s linear; */
    border-bottom: 1px solid #ff7200;
}
.affix .navbar-default .navbar-nav>li>a {
    color: #000;
    font-weight: 500;
    font-size: 16px;
    padding: 12px 10px 0px 10px;
}
.affix .navbar-brand img {
    transition: all 0.8s linear;
    width: 190px;
}

.affix .navbar-brand {
    padding: 7px 10px;
    transition: all 0.4s linear;
}
.carousel-caption {
    right: 40%;
    left: 4%;
    padding-bottom: 30px;
    bottom: 23%;
    width: 45%;
}
.carousel-caption h3 {
    text-align: left;
    background: transparent;
    display: inline-block;
    padding: 6px 15px;
    font-size: 34px;
    font-weight: 100;
    margin: 5px 0px;
    color: #636363;
    text-shadow: 0px 0px 0px;
    font-weight: 400;
}
#home-about-section {
    margin-top: 5%;
    margin-bottom: 5%;
    overflow: hidden;
}

.ha-col-right p {
    color: #222;
    font-size: 15px;
    margin-bottom: 5px;
}
.ha-col-right {
    background: #e5e5e5;
    height: auto;
    padding: 11px 35px 24px 26%;
    /* box-shadow: 0px 0px 12px 0px #e7e7e7; */
    border: 1px solid #a19e9e;
}


.ha-col-right h1 {
    color: #ff7200;
    font-size: 27px;
    margin-bottom: 24px;
}


.ha-col-right a {
    background: #636363;
    color: #fff;
    padding: 9px 15px;
    text-decoration: none;
    font-size: 14px;
    border: 4px double;
    font-weight: 600;
    transition: all 0.3s linear;
    display: table;
    /* margin-top: 13px; */
    margin-top: 15px;
}
.ha-col-right h1:before {
    content: '';
    background: #ff7200;
    height: 3px;
    width: 60px;
    position: absolute;
    margin-top: 35px;
}
.heading-design {
    text-align: center;
    color: #333333;
    font-size: 27px;
}
.foocol img {
    background: #fff;
    padding: 10px;
}
.foocol p {
    line-height: 25px;
    color: #fff;
    font-size: 14px;
}
.email-footcol{
	
	
	margin-left: 0px;
    margin-right: 28px;
}
.why-we-col12 p {
    font-size: 16px;
    color: #333;
}


.right-about p {
    font-size: 14px;
    color: #333;
}



.right-about {
    margin-top: 1%;
}




ul.contact-info li {
    padding: 10px 0;
    margin: 0.5em 0 0;
    list-style: none;
    color: #c1c1c1;
    font-weight: 400;
    display: flex;
}


.border-hr {
    margin-top: 8px;
    margin-bottom: 0px;
    border: 0;
    border-top: 3px solid #333;
    width: 60px;
}

.agileits-title {
    text-align: center;
    font-size: 27px;
    margin-bottom: 8px;
    margin-top: 0px;
    color: #313334;
    font-weight: 500;
}

.contact-right-w3l h4 {
    color: #000;
    font-size: 20px;
    margin: 1em 0;
    text-align: left;
    text-transform: capitalize;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0dede;
}
.contact-right {
    background: #ededed;
    padding: 10px 2em 2em 2em;
}

.contact-left {
    background: #000;
    padding: 10px 2em 1em;
}

.agileits-map iframe {
    width: 100%;
    height: 250px;
    display: block;
    border-bottom: 2px solid #ff7200;
    border-top: 0px solid #fff;
    border-left: 0px;
    border-right: 0px solid;
}

footer {
    background-color: #636363;
    color: white;
    padding: 10px 0 0px 0px;
}

.right-audit-zon {
    padding: 0px 30px;
}


.right-audit-zon h2 {
  font-size: 19px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
    margin-top: 0px;
    line-height: 24px;
}
.navbar-default .navbar-nav>li>a {
    color: #232323;
    font-weight: 500;
    font-size: 16px;
    padding: 12px 10px 0px 10px;
}



}




@media (max-width:767px){
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #636363;
}



.dropdown-menu .divider {
    height: 0px;
    margin: 0px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

ul.contact-info li {
    padding: 10px 0;
    margin: 0.5em 0 0;
    list-style: none;
    color: #c1c1c1;
    font-weight: 400;
    display: flex;
}

.navbar-brand {
    padding: 4px 10px;
    /* transition: all 0.4s linear; */
}

.right-audit-zon {
    padding: 5px 3px;
}

.right-audit-zon h2 {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
    line-height: 23px;
	margin-top: 15px;
}
.right-audit-zon p {
    font-size: 14px;
    color: #333;
    display: flex;
}


	
}


@media (min-width:320px) and (max-width:479px){
	
	
#top-header p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-size: 12px;
    text-align: center;
    padding-right: 0%;
}

#top-header p span {
    margin: 0px 5px;
}

#top-header p span a {
    color: #fff;
    font-size: 12px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

#header {
    /* position: fixed; */
    z-index: 9999;
    width: 100%;
    margin-top: 0px;
    background: #fff;
    /* background-position: top; */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    padding-bottom: 0px;
    border-bottom: 1px solid #ff7200;
}

.navbar-brand>img {
    display: block;
    width: 180px;
}
.affix .navbar-default {
    margin-bottom: 0px;
    border: 0px;
    width: 100%;
    background: #fff;
    position: fixed;
    border-radius: 0px;
    padding: 7px 3%;
    box-shadow: 0px 0px 0px 0px #6d6d6d;
    padding-bottom: 0px;
    /* transition: all 0.5s linear; */
    border-bottom: 1px solid #ff7200;
}

.affix .navbar-brand img {
    transition: all 0.8s linear;
    width: 180px;
}

#home-about-section {
    margin-top: 5%;
    margin-bottom: 3%;
    overflow: hidden;
}
.navbar-nav li.active a:after {
    content: "";
    border-bottom: 0px solid #ff7200;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    /* bottom: -28px; */
    left: 38%;
    top: 51px;
    right: 50%;
}

.navbar-nav {
    float: none;
    margin-top: 0px;
}


.affix .navbar-nav {
    float: none;
    margin-top: 0px;
}

.affix .navbar-nav li.active a:after {
    content: "";
    border-bottom: 0px solid #ff7200;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    /* bottom: -28px; */
    left: 38%;
    top: 46px;
    right: 50%;
}



.carousel-caption {
    right: 40%;
    left: 3%;
    padding-bottom: 30px;
    bottom: 0%;
    width: 38%;
}



.carousel-caption h3 {
    text-align: left;
    background: transparent;
    display: inline-block;
    padding: 6px 15px;
    font-size: 22px;
    font-weight: 100;
    margin: 5px 0px;
    color: #636363;
    text-shadow: 0px 0px 0px;
    font-weight: 400;
}


.ha-col-left {
    position: relative;
    z-index: 999;
    margin-top: 7%;
}

.ha-col-right {
    background: #e5e5e5;
    height: auto;
    padding: 2px 10px 35px 9%;
    /* box-shadow: 0px 0px 12px 0px #e7e7e7; */
    border: 1px solid #a19e9e;
}
.ha-col-right h1:before {
    content: '';
    background: #ff7200;
    height: 3px;
    width: 50px;
    position: absolute;
    margin-top: 34px;
}

.ha-col-right h1 {
    color: #ff7200;
    font-size: 24px;
    margin-bottom: 31px;
}

.heading-design {
    text-align: center;
    color: #333333;
    font-size: 24px;
}


.foocol {
    width: 100%;
    float: left;
    vertical-align: top;
    min-height: auto;
    padding: 10px;
    margin: 0 0%;
}

footer {
    background-color: #636363;
    color: white;
    padding: 20px 0px 10px 0;
}

.border-hr {
    margin-top: 8px;
    margin-bottom: 0px;
    border: 0;
    border-top: 3px solid #313334;
    width: 55px;
}


.agileits-title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 8px;
    margin-top: 0px;
    color: #313334;
    font-weight: 500;
}

#contact-section {
    margin-top: 8%;
}

.contact-right-w3l {
    margin-top: 9%;
}



.contact-right {
    background: #ededed;
    padding: 4px 2em 2em 2em;
}

.contact-left {
    background: #000;
    padding: 2px 2em 1em;
}

.contact-right-w3l h4 {
    color: #000;
    font-size: 19px;
    margin: 1em 0;
    text-align: left;
    text-transform: capitalize;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0dede;
}
.contact-right-w3l input[type="text"], .contact-right-w3l input[type="email"] {
    font-size: 1em;
    border: 1px solid #fff;
    background: #fff;
    outline: none;
    padding: 0.7em;
    width: 100%;
    margin-bottom: 1em;
    color: #000;
    border-radius: 5px;
}

.agileits-map iframe {
    width: 100%;
    height: 250px;
    display: block;
    border-bottom: 2px solid #ff7200;
    border-top: 0px solid #fff;
    border-left: 0px;
    border-right: 0px solid;
}

.left-ac{
	
	margin-top:30px;
}
.right-ac {
    margin-top: 20px;
}




}